#1 RE: IL-2 WW1 Mod von I/JG7_Leo 29.01.2012 19:26

avatar

[align=left]http://www.fliegende-schweine.de/ -> Pixelpark -> Mods -> WWI_UP3.zip[/align][align=left]
[/align][align=left]Einfach herunterladen und nach Anweisungen der Readme installieren.[/align]

#2 RE: IL-2 WW1 Mod von I/JG7_Acog 29.01.2012 19:42

avatar

Hat man dann etwa WWI Flieger in Il2 ?

#3 RE: IL-2 WW1 Mod von I/JG7_Acog 29.01.2012 19:44

avatar

Zitat von I/JG7_Rock
Hat man dann etwa WWI Flieger in Il2 ?

hat sich erledigt

#4 RE: IL-2 WW1 Mod von I/JG7_Leo 29.01.2012 19:56

avatar

[align=left]
[/align]

#5 RE: IL-2 WW1 Mod von I/JG7_Leo 29.01.2012 20:03

avatar

[align=left]Das ganze ist ein bisschen verbugt. Vor allem das aktivieren des Mods. Bitte nur unter Anweisung meinerseits im TS vornehmen, sonst könnte es zu Problemen kommen.[/align]

#6 RE: IL-2 WW1 Mod von I/JG7_Acog 29.01.2012 20:10

avatar

Bei Flugzeugen wie der D-15 habe ich dann *** stehen . Hab den Mod mal ausm JSGME rausgemacht und jetzt sehe ich die D-11 - D-15 wieder

#7 RE: IL-2 WW1 Mod von I/JG7_Momo 03.02.2012 17:45

avatar

PS: der wwI mod verträgts sich nicht mit dem UP3-Deutsch mod,... falls den jemand hat

#8 RE: IL-2 WW1 Mod von Nate 03.02.2012 18:07

avatar

[align=left]Ich habe den Mod aktiviert aber ich sehe keine der Flugzeuge. Haben die andere Namen oder wie?
[/align]

#9 RE: IL-2 WW1 Mod von I/JG7_Momo 03.02.2012 18:09

avatar

Deaktiviere mal alle andere mods außer den Up3 mod , und wenns dann immer noch nicht geht dann schmeiss den up3mod auch raus [align=left][/align]

#10 RE: IL-2 WW1 Mod von Nate 03.02.2012 18:10

avatar

[align=left]Ich habs bis jetzt immer nur mit UP gemacht. Ich versuchs mal ohne...
[/align]

#11 RE: IL-2 WW1 Mod von I/JG7_Momo 03.02.2012 18:13

avatar

Wenn jetzt halt nich funktioniert dann hast du wahrscheilich was beim "installieren" falsch gemacht

Xobor Forum Software von Xobor.de
Einfach ein Forum erstellen
Datenschutz